@font-face {
  font-family: 'Tobias';
  src: url('Tobias-Light.woff2') format('woff2'),
       url('Tobias-Light.woff') format('woff');
}

* {
  -moz-box-sizing: border-box; /* set border-box so that percents can be used for width, padding, etc (personal preference) */
  -webkit-box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0); /* turns off blue highlight color for mobile */
	-webkit-tap-highlight-color: transparent; /* turns off blue highlight color for mobile */
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	border: 0;
}

html {
	height: 100%;
  /* background-color: #2e0b07; /* Inbetween */
  /* background-color: #37080b; /* Lighter Brown */
  /* background-color: #260e04; /* Dark Brown */
	background-color: #EFE5FF; /* Pink */
  /* background-color: #DCF4F7; */ /* Light Blue */
  /* background-color: #FFEF9E; */ /* Yellow */
  /* background-color: #F0EEE5; /* Tan */
}

body {
	/* Mobile Safari automatically scales text if it thinks the text will render too small. You can get around this with the CSS property -webkit-text-size-adjust */
	-webkit-text-size-adjust: 100%;
	font-family: 'Tobias', serif;
  font-feature-settings: "dlig";
	color: #014a2c;
}

p {
  margin-bottom: 30px;
}

.bumper {
	height: 25px;
}

.logo {
	text-align: center;
}

.logo img {
	width:50px;
	height:56px;
}

.headline {
  text-align: center;
	font-size: 88px;
  letter-spacing: -3px;
	line-height: 88px;
	padding-top: 10px;
	padding-left: 55px;
	padding-right: 55px;
  color: #00542D;
}

.nav {
  height: 56px;
  width: 56px;
  position: absolute;
  top: 28px;
  right: 40px;
}

.bottom {
	position: fixed;
	bottom: 60px;
	width: 100%;
}

.hero {
	width: 45%;
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

.hero img{
	width: 100%;
}

.copy {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 475px; /* adjust for line break, doesn't affect long-form copy (novel) */
	font-size: 32px;
	padding-left: 15px;
	padding-right: 15px;
}

.novel {
  margin-top: 150px;
	text-align: justify;
  margin-bottom: 100px;
  max-width: 700px;
}

.long {
	display: block;
}

.short {
  display: none;
}

.cta {
  padding-top: 10px;
}

.cta-mobile {
  display: none;
  padding-top: 20px;
}

.fine-print {
  font-size:22px;
  margin-bottom:40px;
}

.mobile {
  display: none;
}

/* Flexbox */

.flex-container {
  margin-left: auto;
  margin-right: auto;
  list-style: none;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  width: 80%;
  height: 80vh;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
}

.flex-item {
  margin: 20px;
  width: 50%;
  text-align: center;
}

.left {
  margin-right: 50px;
}

.right {
  color: #FFEF9E;
  margin-left: 50px;
}

.choose-image {
  margin-top: 60px;
  width: 100%;
  bottom: 0px;
  padding: 0px;
}

.choose-image img {
  vertical-align: bottom; /* Fixes gap at bottom of image container */
  width: 100%;
  padding: 0px;
}

.headline-flexbox {
  text-align: center;
	font-size: 64px;
  line-height: 64px;
  letter-spacing: -3px;
  color: #00542D;
  margin-top:50px;
  margin-bottom:30px;
}

.copy-flexbox {
  height: 50px;
  margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 32px;
  line-height: 36px;
  padding-left: 30px;
  padding-right:  30px;
}

.info-flexbox {
  font-family: 'Courier', sans-serif;
  font-size: 16px;
  line-height: 26px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.spacer-flexbox {
  height: 150px;
}

/* additional text styling */

a {
	color: #014a2c;
  border-bottom: 1px solid #014a2c;
  padding-bottom: 2px;
	text-decoration: none;
}

.superscript {
  position: relative;
  top: -1.5em;
  font-size: .33em;
}

/* Phone */

@media only screen and (max-width: 599px) {
  .bumper {
    height: 20px;
  }
  .logo img {
    width: 36px;
    height: 40px;
  }
  .headline {
    font-size: 56px;
    line-height: 56px;
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
  }
  .copy {
    font-size: 24px;
  }
  .headline-flexbox {
    font-size: 48px;
    line-height: 48px;
    letter-spacing: -2px;
    margin-top: 30px;
    margin-bottom: 15px;
  }
  .copy-flexbox {
    font-size: 24px;
    line-height: 28px;
    padding-left: 15px;
    padding-right:  15px;
  }
  .spacer-flexbox {
    height: 100px;
  }
  .info-flexbox {
    font-size: 14px;
    line-height: 18px;
  }
  .hero {
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    max-width: 100vw;
    position: relative;
    width: 130%;
    overflow: hidden;
    margin-bottom: 30px;
  }
  .hero img{
    width: 130%;
    margin-left: -15%;
  }
  .nav {
    height: 42px;
    width: 42px;
    top: 18px;
    right: 16px;
  }
  .novel {
    margin-top: 100px;
    font-size: 24px;
    /* text-align: left; */
  }
  .fine-print {
    font-size: 17px;
  }
  .long {
    display: block;
  }
  .short {
    display: none;
  }
  .cta {
    display: none;
  }
  .cta-mobile {
    display: block;
  }
  .mobile {
    display: block;
  }
  .flex-container {
    width: 100%;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto;
  }
  .flex-item {
    width: 100%;
    height: auto;
  }
  .bottom {
    position: relative;
    margin-top: 90px;
    bottom: 0px;
  }
  .left {
    margin-right: 20px;
  }
  .right {
    margin-left: 20px;
  }
}

/* Tablet Portrait */
@media only screen and (min-width: 600px) {
  .hero {
  	width: 100%;
  }
  .flex-container {
    width: 80%;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto;
  }
  .flex-item {
    width: 100%;
    height: auto;
  }
  .bottom {
    position: relative;
    margin-top: 300px;
    bottom: 0px;
  }
  .left {
    margin-right: 20px;
  }
  .right {
    margin-left: 20px;
  }
  .cta-mobile {
    display: block;
  }
  .cta {
    display: none;
  }
  .mobile {
    display: block;
  }
  .fine-print {
    font-size: 22px;
  }
}

/* Tablet Landscape */
@media only screen and (min-width: 900px) {
  .bottom {
  	position: fixed;
  	bottom: 60px;
  	width: 100%;
  }
  .flex-container {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 95%;
    height: 80vh;
    max-width: 1400px;
  }
  .flex-item {
    margin: 20px;
    width: 50%;
    text-align: center;
  }
  .hero {
    width: 100%;
    margin-bottom: 35px;
  }
  .left {
    margin-right: 20px;
  }
  .right {
    margin-left: 20px;
  }
  .cta-mobile {
    display: none;
  }
  .cta {
    display: block;
  }
  .mobile {
    display: none;
  }
  .fine-print {
    font-size: 22px;
  }
}

/* Desktop */
@media only screen and (min-width: 1200px) {
  .bottom {
  	position: fixed;
  	bottom: 60px;
  	width: 100%;
  }
  .flex-container {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 80%;
    height: 80vh;
    max-width: 1400px;
  }
  .flex-item {
    margin: 20px;
    width: 50%;
    text-align: center;
  }
  .hero {
    width: 70%;
  }
  .left {
    margin-right: 50px;
  }
  .right {
    margin-left: 50px;
  }
  .cta-mobile {
    display: none;
  }
  .cta {
    display: block;
  }
  .mobile {
    display: none;
  }
  .fine-print {
    font-size: 22px;
  }
}

/* Big Desktop */
@media only screen and (min-width: 1800px) {
  .bumper {
  	height: 35px;
  }
  .headline {
  	font-size: 128px;
  	line-height: 128px;
    padding-left: 130px;
  	padding-right: 130px;
  }
  .hero {
    width: 65%;
    margin-bottom: 60px;
  }
  .bottom {
    bottom: 80px;
  }
  .cta-mobile {
    display: none;
  }
  .mobile {
    display: none;
  }
  .fine-print {
    font-size: 22px;
  }
}

/* Ultra Desktop */
@media only screen and (min-width: 2400px) {
  .bumper {
  	height: 70px;
  }
  .logo img {
  	width: 65px;
  	height: 73px;
  }
  .headline {
    padding-top: 20px;
    font-size: 140px;
    line-height: 160px;
    padding-left: 150px;
  	padding-right: 150px;
  }
  .hero {
  	margin-bottom: 80px;
  }
  .bottom {
    bottom: 100px;
  }
  .cta-mobile {
    display: none;
  }
  .mobile {
    display: none;
  }
  .fine-print {
    font-size: 22px;
  }
}
